%define oname IPy

Summary:        Python module for handling IPv4 and IPv6 Addresses and Networks
Name:           python-%{oname}
Version:        0.81
Release:        %mkrel 1
Epoch:          0
URL:            https://github.com/haypo/python-ipy/
Source0:        https://pypi.python.org/packages/source/I/IPy/IPy-%{version}.tar.xz
License:        BSD
Group:          Development/Python
BuildRequires:  python-devel
BuildRequires:  python-setuptools
BuildArch:      noarch

%description
IPy is a Python module for handling IPv4 and IPv6 Addresses and Networks
in a fashion similar to perl's Net::IP and friends. The IP class allows
a comfortable parsing and handling for most notations in use for IPv4
and IPv6 Addresses and Networks.


%prep
%setup -q -n %{oname}-%{version}

%build
CFLAGS="%{optflags}" %{__python} setup.py build


%install
%{__python} setup.py install --skip-build --root=%{buildroot}


%files
%doc AUTHORS COPYING ChangeLog PKG-INFO README
%{python_sitelib}/%{oname}*


%changelog
* Sat Aug 10 2013 billybot <billybot> 0.81-1pclos2013
- update
